/* Text with Image */
.paragraph { padding: 45px 0; font-size: 16px; }
.full-width-paragraph { padding: 0; }
.paragraph h3 { color: #e40613; font-weight: bold; letter-spacing: 1px; }
.field--item:first-child .paragraph h2,
.field--item:first-child .paragraph h3 { margin-top: 0; }
.paragraph-text-with-image { padding: 45px 0; margin-bottom: 45px; position: relative; }
.paragraph-text-with-image::before { content: ''; display: inline-block;  width: 600px; height: 600px; background: rgba(244,244,244,0.6); border-radius: 100%; overflow: hidden; position: absolute; left: 50%; margin-left: -300px; top: 20px; z-index: -1; }

.image-text-top { position: relative; }

.image-text-image { overflow: hidden; }
.image_left .image-text-image { border-radius: 50% 0px 50% 0px; }
.image_right .image-text-image { border-radius: 0px 50% 0px 50%; }
.image-text-image.with-heading { width: 85%; height: 85%; }
.image_left .image-text-image.with-heading { margin-top: 15%; margin-right: 15% }
.image_right .image-text-image.with-heading { margin-left: 15%; margin-top: 15%; }

.image-text-heading { position: absolute; width: 250px; height: 250px; background: #e40613; overflow: hidden; top: 0; font-size: 0px; padding: 15px; color: #fff; font-weight: bold; }
.image-text-heading::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0px; }
.image-text-heading > h2 { display: inline-block; vertical-align: middle; font-size: 28px; max-width: 99%; font-weight: bold; }
.image_left .image-text-heading { border-radius: 50% 0px 50% 0px; right: 15px; }
.image_right .image-text-heading { border-radius: 0px 50% 0px 50%; left: 15px; }

.image-text-bot { padding-top: 15px; padding-bottom: 15px; font-size: 18px; line-height: 1.6em;}
.image_left .image-text-bot  { padding-right: 45px; }
.image_right .image-text-bot { padding-left: 45px; }




@media ( max-width: 1023px ){	
	.paragraph-text-with-image::before { display: none; }
}


@media ( max-width: 768px){
	.paragraph-text-with-image { margin-bottom: 0; }
	.image-text-image.with-heading { width: 100%; height: 100%; }
	.image_left .image-text-image.with-heading { margin-top: 0%; margin-right: 0% }
	.image_right .image-text-image.with-heading { margin-left: 0%; margin-top: 0%; }
}

@media ( max-width: 587px ){
	.paragraph-text-with-image { padding-top: 30px; }
	.image-text-heading { width: 92%; height: 100%; background: transparent; }
	.image-text-image.with-heading { width: 80%; height: auto; }
	.image_left .image-text-bot  { padding-right: 15px; }
	.image_right .image-text-bot { padding-left: 15px; }
	.image-text-heading > h2 { text-shadow: 1px 1px 10px #000; background: #e40613; color: #fff; padding: 8px 15px; display: inline-block; width: auto; max-width: none; vertical-align: bottom; }
	.image_left .image-text-heading { border-radius: 0; right: 15px; text-align: right;}
	.image_right .image-text-heading { border-radius: 0; left: 15px; }
	.image_right .image-text-image.with-heading { margin-left: 20%; }

	.image-text-bot { font-size: 16px; }
  .paragraph-text-with-image > .row { margin: 0; }


  .field--name-field-paragraphs { overflow: hidden; }
}

/* Image List */
.paragraph-image-list .image-list { font-size: 0; }
.paragraph-image-list .image-items {  }
.paragraph-image-list .image-items .image-items-wrap { position: relative;  transition: all 0.3s ease;}
.paragraph-image-list .image-items { display: inline-block; vertical-align: middle; float: none; text-align: center; font-size: 16px; margin-bottom: 30px; }
.paragraph-image-list .image-items img { max-width: 100%; height: auto; }
.paragraph-image-list .image-items .heading { font-weight: bold;}
.paragraph-image-list .image-items .image { transition: all 0.3s  ease; }
.paragraph-image-list .image-items .short-desc {}
.paragraph-image-list .image-items .info-wrap { padding: 0; height: 0; transition: all 0.2s ease; overflow: hidden; }
.paragraph-image-list .image-items .image-items-wrap:hover { box-shadow: 0px 0px 7px #bdbdbd;  margin-top: -30px; background-color: #fff; position: relative; z-index: 2;  }
.paragraph-image-list .image-items .image-items-wrap:hover .image { padding-bottom: 15px; }
.paragraph-image-list .image-items .image-items-wrap:hover .info-wrap { height: 100%;  padding: 20px 15px; border-top: 1px solid #ddd;}

@media ( max-width: 587px ) {
	.paragraph-image-list .image-items { min-height: auto; }
	.paragraph-image-list .image-items .image-items-wrap { box-shadow: 0px 0px 2px #bdbdbd; }
	.paragraph-image-list .image-items .info-wrap { height: auto; padding: 20px 15px; border-top: 1px solid #ddd; }
	.paragraph-image-list .image-items .image-items-wrap:hover { margin-top: 0; }

  .paragraph-image-list .image-items .image-items-wrap:hover .image { padding-bottom: 0; }
  .paragraph-image-list .image-items .image-items-wrap:hover { box-shadow: 0 0 2px #bdbdbd; }
}


/* Carousel Images */
.paragraph-carousel .slick-prev,
.paragraph-carousel .slick-next { height: 100%; width: 120px; transition: all 0.2s ease; }
.paragraph-carousel .slick-prev:before { content: '\f053'; font: normal normal normal 28px/1 FontAwesome; }
.paragraph-carousel .slick-next:before { content: '\f054'; font: normal normal normal 28px/1 FontAwesome;}
.paragraph-carousel .slick-prev { left: 0; z-index: 3; 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.7) 0%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00e5e5e5',GradientType=1 ); /* IE6-9 */ 
}
.paragraph-carousel .slick-next { right: 0; z-index: 3; 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(left, rgba(229,229,229,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(229,229,229,0) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(229,229,229,0) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.paragraph-carousel .slick-prev:hover, 
.paragraph-carousel .slick-prev:focus { 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,e5e5e5+100&1+0,0+100 */
	background: -moz-linear-gradient(left, rgba(0,0,0,0.85) 0%, rgba(229,229,229,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.85) 0%,rgba(229,229,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.85) 0%,rgba(229,229,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00e5e5e5',GradientType=1 ); /* IE6-9 */ 
	}  
.paragraph-carousel .slick-next:hover, 
.paragraph-carousel .slick-next:focus {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(left, rgba(229,229,229,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(229,229,229,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(229,229,229,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}

.paragraph-carousel .slick-slide a { display: block; position: relative; }
.paragraph-carousel .slick-slide a img { width: 100%; }
.paragraph-carousel .slick-slide a::before { content: ''; transition: all 0.3s ease; padding-top: 30%; color: #fff; border: 0px solid rgba(255,255,255,0.3); opacity: 0; font: normal normal normal 48px/1 FontAwesome; position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center;}
.paragraph-carousel .slick-slide a::after { content: '\f00e'; font: normal normal normal 48px/1 FontAwesome; position: absolute; left: 0; width: 100%; top: 50%; margin-top: -24px; text-align: center; color: #fff; opacity: 0; transition: all 0.2s ease; }

.paragraph-carousel .slick-slide:hover a::before { border-width: 15px; opacity: 1; }
.paragraph-carousel .slick-slide:hover a:after { opacity: 0.8; }



/* Search */
.homepage-search > .row { background: #000; color: #fff; background-image: url('../img/search-bg.png'); background-position: center 45px; background-repeat: no-repeat;}
.search-row { padding: 30px 0 0px; min-height: 400px; }
.search-left-box h3 { text-transform: uppercase; font-size: 48px; font-weight: bold; letter-spacing: 1px; margin-bottom: 30px; }
.search-left-box p { display: inline; background: #e40613; color: #fff; font-size: 18px; text-transform: uppercase; letter-spacing: 1px; line-height: 1.8em; }
.search-right-box h4 { background: #e40613; text-transform: uppercase; font-size: 26px; display: inline-block; padding: 8px 15px; font-weight: bold; letter-spacing: 1px; margin-bottom: 45px; }
.search-right-box form label { text-transform: uppercase;margin-bottom: 8px !important; font-weight: normal; letter-spacing: 0.8px; display: inline-block; }
.search-right-box .form-group { margin-bottom: 0; }
.search-right-box .form-actions { display: none; }
.search-right-box .view-filters { display: inline-block; vertical-align: bottom; width: 85%; margin-bottom: 0; }
.search-right-box .view-content { display: inline-block; vertical-align: bottom; width: 10%;  }
.search-right-box .view-content > div { display: none; }
.search-right-box .view-content > div.first { display: block;  }
.search-right-box .view-content .fos-search-buttons a { width: 42px; height: 42px; cursor: not-allowed; pointer-events: none;  overflow: hidden; display:block;}
.search-right-box .view-content .first.last .fos-search-buttons a { cursor: pointer; pointer-events: auto; }
.search-right-box .view-content .fos-search-buttons a:hover { text-decoration: none;  }
.search-right-box .view-content .fos-search-buttons a:before { content: '>'; color: #fff; transition: all 0.2s ease; text-decoration: none; width: 42px; background: #e40613; height: 42px; display: block; text-align: center; line-height: 42px; font-size: 28px;}
.search-right-box .view-content .fos-search-buttons a:hover:before { text-decoration: none;padding-left: 5px; }
.search-right-box .form-inline .input-group { width: 100%; }
.search-right-box .form-inline .input-group input { border-radius: 0px; height: auto; padding: 10px 15px; }
.search-right-box .form-inline .input-group .input-group-addon { display: none; }

.search-logos { padding-top: 15px; padding-bottom: 15px; }
@media (min-width:769px) and (max-width: 979px){
  .search-logos table tr td { display: inline-block; vertical-align: middle; width: 25%; text-align: center; }
}
@media (max-width: 768px){
  .search-logos table tr td { display: inline-block; vertical-align: middle; width: 25%; text-align: center; }
}
@media (max-width: 767px){
  .search-logos table tr td { display: inline-block; vertical-align: middle; width: 50%; text-align: center; padding: 5px 0;}
  .search-logos-items { overflow: hidden; }
  .search-row { padding: 235px 0 0px; margin: 0 auto; }
  .search-left-box { width: 85%; margin: 0 auto; }
  .search-right-box form label { display: none; }
  .search-right-box { margin-top: 35px; }
}


/* Fast fact */
.homepage-fastfact {  }
.homepage-fastfact > .row { position: relative; background-image: url('../img/bg-city.jpg'); background-repeat: no-repeat; background-size: cover; background-color: rgba(0,0,0,0.8); background-position: center; padding: 30px 0; overflow: hidden;}
.homepage-fastfact > .row::before { content: ''; display: block; width: 200%; height: 100%; position: absolute; left: -15px; top: 0; background-color: rgba(0,0,0,0.8); }

.hexa-img { display: inline-block; position: relative; overflow: hidden; }
.hexa-img img { border: 6px solid #e40613;  }
.homepage-fastfact .view-content::after { content: ''; display: table; clear: both; }
.homepage-fastfact .view-header h2 { font-size: 48px; position: relative; text-align: center; color:#fff; font-weight: bold; letter-spacing: 1px; margin-top: 0; margin-bottom: 30px; }

.fact-items { float: left; position: relative; }
.fact-items .hexagon-wrap { overflow: hidden; height: 190px; }
.fact-items .ff-tooltip { position: absolute; left: 70%; top: 20%; z-index: 2; background-color: #fff;  padding: 15px; box-shadow: 0px 0px 7px #000; opacity: 0; transition: all 0.2s ease; text-align: center;
    padding: 5px;
    width: 80%;
    border: 2px solid #000; z-index: -2; overflow: hidden;}
.facts-wrap:hover .ff-tooltip { opacity: 1; z-index: 2;  }
.fact-items .ff-tooltip a { color: #000; text-decoration: none; }

.facts-wrap { height: 190px; position: relative;  }

@media (min-width: 1025px){
  .homepage-fastfact .view-content { padding: 0 55px; }
  .fact-items:first-child { margin-left: 80px; }
  .fact-items:nth-child(1) { margin-bottom: -53px; }
  .fact-items:nth-child(2) {margin-bottom: -53px;}
  .fact-items:nth-child(3) {margin-bottom: -53px;}
  .fact-items:nth-child(4) {margin-bottom: -53px;}
  .fact-items:nth-child(5) {margin-bottom: -53px;}
  .fact-items:nth-child(6) {margin-bottom: -53px;}
  .fact-items:nth-child(7) {margin-bottom: -53px;}
  .fact-items:nth-child(8) {margin-bottom: -53px;}
  .fact-items:nth-child(9) {margin-bottom: -53px;}
  .fact-items:nth-child(10) {margin-bottom: -53px;}
  .fact-items:nth-child(11) {margin-bottom: -53px;}
  .fact-items:nth-child(12) { margin-left: 80px; }
  .fact-items:nth-child(13) {}
  .fact-items:nth-child(14) {}
  .fact-items:nth-child(15) {}
  .fact-items:nth-child(16) {}
}

@media (max-width: 1024px){
  .homepage-fastfact .view-content { padding: 0 30px; overflow: hidden; }
  .fact-items:first-child { margin-left: 80px; }
  .fact-items:nth-child(1) { margin-bottom: -53px; }
  .fact-items:nth-child(2) {margin-bottom: -53px;}
  .fact-items:nth-child(3) {margin-bottom: -53px;}
  .fact-items:nth-child(4) {margin-bottom: -53px;}
  .fact-items:nth-child(5) {margin-bottom: -53px;}
  .fact-items:nth-child(6) {margin-bottom: -53px;}
  .fact-items:nth-child(7) {margin-bottom: -53px;}
  .fact-items:nth-child(8) {margin-bottom: -53px;}
  .fact-items:nth-child(9) {margin-bottom: -53px;}
  .fact-items:nth-child(10) {margin-bottom: -53px;}
  .fact-items:nth-child(11) {margin-left: 80px;}
  .fact-items:nth-child(12) {  }
  .fact-items:nth-child(13) {}
  .fact-items:nth-child(14) {}
  .fact-items:nth-child(15) {}
  .fact-items:nth-child(16) { display: none; }
  .fact-items .ff-tooltip { left: 0; top: auto; bottom: 75%; width: 100%; }
}

@media (min-width:769px) and (max-width: 979px){
  .homepage-fastfact .view-content { padding: 0 30px; overflow: hidden; }
  .fact-items:first-child { margin-left: 80px; }
  .fact-items:nth-child(1) { margin-bottom: -53px; }
  .fact-items:nth-child(2) {margin-bottom: -53px;}
  .fact-items:nth-child(3) {margin-bottom: -53px;}
  .fact-items:nth-child(4) {margin-bottom: -53px;}
  .fact-items:nth-child(5) {margin-bottom: -53px;}
  .fact-items:nth-child(6) {margin-bottom: -53px;}
  .fact-items:nth-child(7) {margin-bottom: -53px;}
  .fact-items:nth-child(8) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(9) {margin-bottom: -53px;}
  .fact-items:nth-child(10) {margin-bottom: -53px;}
  .fact-items:nth-child(11) {margin-left: 0px;margin-bottom: -53px;}
  .fact-items:nth-child(12) { margin-bottom: -53px; }
  .fact-items:nth-child(13) {margin-bottom: -53px;}
  .fact-items:nth-child(14) {margin-bottom: -53px;}
  .fact-items:nth-child(15) { margin-left: 80px; }
  .fact-items:nth-child(16) { display: block; }
}

@media (max-width: 768px){
  .homepage-fastfact .view-content { padding: 0 30px; overflow: hidden; }
  .fact-items:first-child { margin-left: 80px; }
  .fact-items:nth-child(1) { margin-bottom: -53px; }
  .fact-items:nth-child(2) {margin-bottom: -53px;}
  .fact-items:nth-child(3) {margin-bottom: -53px;}
  .fact-items:nth-child(4) {margin-bottom: -53px;}
  .fact-items:nth-child(5) {margin-bottom: -53px;}
  .fact-items:nth-child(6) {margin-bottom: -53px;}
  .fact-items:nth-child(7) {margin-bottom: -53px;}
  .fact-items:nth-child(8) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(9) {margin-bottom: -53px;}
  .fact-items:nth-child(10) {margin-bottom: -53px;}
  .fact-items:nth-child(11) {margin-left: 0px;margin-bottom: -53px;}
  .fact-items:nth-child(12) { margin-bottom: -53px; }
  .fact-items:nth-child(13) {margin-bottom: -53px;}
  .fact-items:nth-child(14) {margin-bottom: -53px;}
  .fact-items:nth-child(15) { margin-left: 80px; }
  .fact-items:nth-child(16) { display: block; }
}

@media (max-width: 767px){
  .paragraph { padding: 10px 0; }
  .search-left-box h3 { display: none; font-size: 40px; }
  .search-left-box p { font-size: 18px; font-weight: 600; line-height: 23pt; }
  .search-right-box h4 { display: none; } 
  .homepage-fastfact .view-content { padding: 0 10px; overflow: hidden; }
  .fact-items:first-child { margin-left: 80px; }
  .fact-items:nth-child(1) { margin-bottom: -53px; }
  .fact-items:nth-child(2) {margin-bottom: -53px;}
  .fact-items:nth-child(3) {margin-bottom: -53px;}
  .fact-items:nth-child(4) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(5) {margin-bottom: -53px;}
  .fact-items:nth-child(6) {margin-bottom: -53px;}
  .fact-items:nth-child(7) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(8) {margin-bottom: -53px; margin-left: 0px;}
  .fact-items:nth-child(9) {margin-bottom: -53px;}
  .fact-items:nth-child(10) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(11) {margin-bottom: -53px;}
  .fact-items:nth-child(12) { margin-bottom: -53px; }
  .fact-items:nth-child(13) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(14) {margin-bottom: -53px;}
  .fact-items:nth-child(15) { margin-left: 80px; margin-left: 0px; margin-bottom: -53px; }
  .fact-items:nth-child(16) { display: block;  margin-left: 80px;}
  .fact-items .hexagon-wrap { text-align: center; overflow: visible; }
  .hexagonstand { width: 100%; display: inline-block; }

}

@media (max-width: 370px){
  .homepage-fastfact .view-content { padding: 0 5px; overflow: hidden; }
  .fact-items:first-child { margin-left: 80px; }
  .fact-items:nth-child(1) { margin-bottom: -53px; }
  .fact-items:nth-child(2) {margin-bottom: -53px;}
  .fact-items:nth-child(3) {margin-bottom: -53px;}
  .fact-items:nth-child(4) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(5) {margin-bottom: -53px;}
  .fact-items:nth-child(6) {margin-bottom: -53px;}
  .fact-items:nth-child(7) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(8) {margin-bottom: -53px; margin-left: 0px;}
  .fact-items:nth-child(9) {margin-bottom: -53px;}
  .fact-items:nth-child(10) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(11) {margin-bottom: -53px;}
  .fact-items:nth-child(12) { margin-bottom: -53px; }
  .fact-items:nth-child(13) {margin-bottom: -53px; margin-left: 80px;}
  .fact-items:nth-child(14) {margin-bottom: -53px;}
  .fact-items:nth-child(15) { margin-left: 80px; margin-left: 0px; margin-bottom: -53px; }
  .fact-items:nth-child(16) { display: block;  margin-left: 80px;}
}


.hexagon {
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
       -moz-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
         -o-transform: rotate(120deg);
            transform: rotate(120deg);
    /*cursor: pointer;*/
    }
.hexagon-in {
	width: 100%; height: 100%;
}
.hexagon-in::before,
.hexagon-in::after { content: ''; display: block; width: 100%; height: 3px; background: #e40613; }
.hexagon-in1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
    }
.hexagon-in2 {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;    
    visibility: visible;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
    }
.hexagon-in2:hover {
    
    }
.hexagon-text { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; text-align: center; font-size: 11px; color: #fff; white-space: nowrap; z-index: -1;}
.hexagon-text a { color: #000; text-decoration: none; }
.hexagon-text::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0;  }

.facts-wrap:hover .hexagon-text{ background: #e40613; opacity: 1; z-index: 0;}
.fact-show .facts-wrap .hexagon-text{ background: #e40613; opacity: 1; z-index: 0;}

.hexagonstand {
    width: 160px;
    height: 320px;
    margin: -65px 0 0 0px;
    }

.hexagon-box-1 { position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 6px solid #e40613; overflow: hidden;}
.hexagon-box-2 { position: absolute; left: 0; top: 0; width: 160px; height: 314px; border: 6px solid #e40613;
-webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg); }
.hexagon-box-3 { position: absolute; left: 0; top: 0; width: 160px; height: 296px; border: 6px solid #e40613;
-webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
        -ms-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg); }


/* Home Level Section */
.home-level { background-image: url('../img/bg-student.jpg'); background-repeat: no-repeat; background-size: cover; background-position: top center; background-color: #898989; position: relative; }
.home-level h2 { margin-top: 0; margin-bottom: 30px; font-size: 48px; color: #fff; font-weight: bold; letter-spacing: 1px; text-align: center; position: absolute;top: 45px; left: 0; width: 100%; z-index: 2;}
.home-level .col-sm-4 { padding: 435px 0 0;  text-align: center; background-color: rgba(0,0,0,0.8); min-height: 900PX; position: relative;}
/*.home-level .col-sm-4::before { content: ''; display: inline-block; vertical-align: middle; height: 100%; }*/

.home-level-box { display: inline-block; background-color: rgba(228, 6, 19, 0.5); transition: all 0.3s ease; width: 50%; }
.home-level-box-title { font-size: 30px; color: #fff; }
.home-level-box-links { font-size: 18px; color: #fff; }
.home-level-box-links a { font-size: 18px; color: #fff; display: block; }


@media ( max-width: 1399px){
  .home-level-box-title { font-size: 24px; }
}

@media ( max-width: 1024px) and ( min-width: 768px) {
.home-level-box { width: 70%; }
}

@media ( max-width: 1024px ){
  .home-level .col-sm-4 { min-height: 500px; padding-top: 250px; }
   .home-level-box-title { font-size: 20px; }
}

@media ( min-width: 768px){
.home-level .col-sm-4:hover { background-color: transparent; }

.home-level-box-links { text-align: left; height: 0px; transition: all 0.3s ease; overflow: hidden; }

.home-level .col-sm-4:hover .home-level-box { width: 100%; background-color: #e40613 }
.home-level .col-sm-4:hover .home-level-box .home-level-box-wrap { width: 50%; display: inline-block; }
.home-level .col-sm-4:hover .home-level-box-links { height: auto; }
}

@media ( max-width: 768px){
  .home-level .col-sm-4:hover .home-level-box .home-level-box-wrap { width: 80%; }
}

@media ( max-width: 587px){
  .home-level .col-sm-4  { min-height: 1px;padding-top: 0px; padding: 15px 0; }
  .home-level .col-sm-4:first-child { margin-top: 120px; }
  .home-level .col-sm-4:hover .home-level-box .home-level-box-wrap { width: 95%;  }
  .home-level h2 { padding: 0 15px;font-size: 24px; position: relative; margin: 0; padding: 30px 15px; top: auto; left: auto; background-color: rgba(0,0,0,0.8); }
  .home-level { margin: 0;  }
}

/* Webform */
.contact-webform { display: none; }
.contact-webform .form-control { border-radius: 0px; height: auto; padding: 8px 15px; }
.contact-webform .form-actions { text-align: center; }
.contact-webform .form-actions button { border-radius: 0px; border-color: #e40613; background: #e40613;  }
.contact-webform .form-actions button:hover,
.contact-webform .form-actions button:focus { background: #e40613; padding: 8px 20px; }


/*//Homepge events*/
.events-tabs h3 { font-size: 48px; color: #000; text-transform: uppercase; font-weight: bold; }
.events-left { float: left; width: 30%; font-size: 16px !important; }
.event-info-title-forhover { padding: 20px 20px; padding-left: 15%; font-size: 16px; width: 100%; position: relative; z-index: 2; height: 120px; }
.event-info-title-forhover.show-title { background: #e40613; color: #fff; font-weight: 500; }
.event-info-title-forhover.show-title::after { content: ''; display: inline-block; border:  60px solid transparent; border-left-color: #e40613; position: absolute; left: 100%; top: 0; z-index: 2; }
.events-right { width: 70%; display: inline-block; }
.events-imgs { width: 100%; display: none; position: relative; }
.events-body { font-size: 16px; padding: 40px; position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.7); color: #fff; }
.events-body a { color: #e40613; font-weight: bold; }
.events-imgs.show-img { display: block; }
.events-imgs img { width: 100%; height: auto; }

.events-more { text-align: center; padding: 20px; }
.events-more a { display: inline-block; padding: 8px 20px; background: #e40613; color: #fff; text-decoration: none; }

@media( max-width: 1200px ){
  .event-info-title-forhover { height: 100px; }
  .event-info-title-forhover.show-title::after { border:  50px solid transparent; border-left-color: #e40613;}
}

@media ( max-width: 768px ){
  .events-tabs h3 { font-size: 36px; }
  .events-left { width: 100%; }
  .events-right { width: 100%; }

  .event-info-title-forhover { height: auto; padding-left: 20px; overflow: hidden;  }
  .event-info-title-forhover.show-title::after { border:  35px solid transparent; border-left-color: #e40613;}
}

@media (max-width: 767px){
  .events-body { position: relative; }
  .fact-items:nth-child(odd) { width: 49%; margin-right: 1% !important; margin-bottom: 10px; }
  .fact-items:nth-child(even) { width: 49%; margin-left: 1% !important; margin-bottom: 10px; }
  .fact-items:nth-child(1),
  .fact-items:nth-child(2),
  .fact-items:nth-child(3),
  .fact-items:nth-child(4),
  .fact-items:nth-child(5),
  .fact-items:nth-child(6),
  .fact-items:nth-child(7),
  .fact-items:nth-child(8),
  .fact-items:nth-child(9),
  .fact-items:nth-child(10),
  .fact-items:nth-child(11),
  .fact-items:nth-child(12),
  .fact-items:nth-child(13),
  .fact-items:nth-child(14),
  .fact-items:nth-child(15),
  .fact-items:nth-child(16) { float: left; display: inline-block; margin: 0px; height: 228px; }
  .facts-wrap,
  .fact-items .hexagon-wrap, 
  .hexagonstand,
  .hexagon-in1,
  .hexagon-in2,
  .hexagon-box-1,
  .hexagon-box-2,
  .hexagon-box-3 { width: 100%; height: 100%; transform: rotate(0deg); border: 0px solid #e40613; }
  .hexagon-in2 { background-size: contain; }
}


